Subject: [icnrg] IETF-95: bar bof on "making computers and crypto easy to use"

From: Dirk Kutscher <[email-masked]>
Date: Tue, 5 Apr 2016 14:44:21 +0000

There is a bar BOF tonight that might of interest to ICN folks:

https://www.ietf.org/mail-archive/web/saag/current/msg06956.html

This is about PHB's "Mathematical Mesh" (http://prismproof.org/).

Dirk